@charset "UTF-8";
.larger {
	font-size: 18px;
}
#stpaulnav {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: normal;
	width: 620px;
	text-align: center;
	background-color: #092986;
	height: 30px;
}

#stpaulnav ul {
	margin: 0px;
	padding: 0px;
	height: 30px;
	width: 620px;
	list-style: none;
	float: left;
}

#stpaulnav li {
	float: left;
}

#stpaulnav li a:link, #stpaulnav li a:visited, #stpaulnav li a:active {
	color: #FFF;
	text-decoration: none;
	text-align: center;
	display: block;
	height: 30px;
	line-height: 30px;
	background-color: #092986;
	padding-right: 16px;
	padding-left: 15px;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
}
#stpaulnav li.last a{
	border: none;
}
#stpaulnav li a:hover {
	color: #FFF;
	background-color: #061C5B;
}
#stpaulheader {
	height: 129px;
	width: 620px;
	margin-top: 12px;
	background-color: #232D38;
	background-image: url(images/retreatheader1.jpg);
}
.box1 {
	background-color: #FFF1D7;
	padding: 5px;
	border: 1px solid #BD3C28;
}
.header_large {
	font-size: 22px;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: normal;
	color: #092986;
}
h2 {
		font-size: 22px;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: normal;
	color: #092986;
}

h3 {
	font-size: 18px;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: normal;
	color: #092986;
}